KMAG(1)

NAME
kmag - A screen magnifier for KDE

SYNOPSIS
kmag [file] [Qt-options] [KDE-options]

DESCRIPTION
kmag Kmag is a KDE screen magnifier for the visually impaired.

SEE ALSO
More detailed user documentation is available from help:/kmag (either enter this URL into konqueror, or run `khelpcenter help:/kmag').